# PredictedQos

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**LocationGranularity** | **string** | Granularity of visited location. Measured in meters. | [default to null]
**Routes** | [**[]PredictedQosRoutes**](PredictedQos.routes.md) | Information relating to the potential routes of a vehicular UE. | [default to null]
**TimeGranularity** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

